/*** HEADER ***/
h1 {
	font-size: 2.625em; /* 42px */
	line-height: 44px;
}

.header-wrapper,
.top-menu,
.banner-wrapper,
.front-page,
.lastest-news-wrapper,
.our-range-wrapper,
.sub-page-container,
.no-sidebar-page,
.footer-wrapper {
	max-width: 1176px;
	width: 100%;
	margin: 0 auto;
}

.header-wrapper {
	padding: 15px 0 30px ;
}

/* Menu Wrapper */
.mobile-menu-phone { display: none; }

.menu-wrapper {
	background: #dad4cf;
	display: block;
	width: 100%;
}

.top-menu > ul > li {
	float: left;
	position: relative;
}

.top-menu > ul > li:hover .sub-menu {
	display: block;
}

.top-menu .sub-menu {
	display: none;
	position: absolute;
	width: 220px;
}

.top-menu ul li a {
	border: none;
	color: #1b1d21;
	padding: 0 12px;
}

.top-menu ul li a:hover,
.top-menu ul li.current-menu-item > a {
	color: #FFF;
}

.top-menu > ul > li > a {
	color: #1b1d21;
	border: none;
}

.top-menu > ul > li:hover .sub-menu {
	display: block;
}

.top-menu .sub-menu {
	background: transparent;
	border-top: 3px solid transparent;
	display: none;
	position: absolute;
	width: 180px;
}

.top-menu .sub-menu li {
	list-style-position: outside;
}

.top-menu .sub-menu li a {
	border-top: 1px solid #848c89;
	color: #FFF;
	height: 34px;
	line-height: 34px;
	text-align: left;
	padding: 0 1em;
}

/* Logo - Social Media */
.phone-email-wrap {
	display: inline-block;
	float: left;
	font-family: 'Old Standard TT', Arial, Helvetica, sans-serif;
	font-size: 2.0625em; /* 33px */
	margin-top: 44px;
}

.phone-email-wrap span {
	color: #8b8885;
	letter-spacing: -2px;
}

.phnum {
	letter-spacing: -2px;
}

.phnum,
.phone-email-wrap a:link,
.email-link {
	color: #424e60;
}

.email-link {
	font-size: 0.6363em; /* 21px/33px */
	margin-top: -5px;
}

.logo {
	height: 169px;
	margin-left: 20px;
	min-width: 434px;
	max-width: 434px;
	width: 434px;
}
.logo img {
	max-width: none;
}
.social-media {
	margin-top: 40px;
	text-align: right;
	width: 355px;
}

.social-links {
	/* float: right; */
	position: relative;
	width: 350px;
}

.social-links span {
	display: inline-block;
	height: 40px;
	position: absolute;
	top: 0;
	left: 0;
}

.social-links a {
	margin-top: 10px;
}

.store-branches {
	font-size: 1.125em; /* 18px */
}

.store-branches .store {
	display: block; 
	/* float: left; */
	margin-top: 3px;
	background: transparent url('../images/icon-sprite.png') no-repeat -184px -9px;
	padding: 2px 0 0 23px;
	width: 39%;
}

.store-branches .store:first-child {
	margin-right: 0;
}

/*** BANNER ***/
.banner-container,
.banner-wrapper,
.banner-wrap,
#banner-slide,
.banner-shadow {
	height: 980px !important;
}

.banner-container {
	margin-top: 47px;
}

#banner-nav {
	bottom: 25px;
	zoom: 1;
}

#banner-nav a {
	margin: 0 10px;
	zoom: 1;
	display: block;
	float: left;
}

.banner-info {
	top: 455px;
	width: 590px;
}

.banner-desc {
	display: block;
	margin-top: 20px;
}

.banner-img {
	left: 50%;
}

.banner-title {
	font-size: 2.4375em; /* 39px */
	line-height: 40px;
	height: 110px;
}

.banner-container.inner-banner,
.inner-banner .banner-wrapper,
.inner-banner .banner-wrap,
.inner-banner #banner-slide,
.inner-banner .banner-shadow {
	height: 580px !important;
}

.inner-banner .banner-info {
	top: 300px;
}

/*** CONTENT ***/
.front-page a.readmore-btn {
	margin-top: -2px;
}

/* Front Page */
.front-page {
	padding: 0;
}

/* Latest News Wrapper */
.lastest-news-wrapper {
	padding: 0;
}

.latest-news-image {
	width: 49%;
}

.latest-news-content {
	width: 49%;
}

.latest-news-title {
	line-height: 38px;
	margin-top: -3px;
}

/* Lead-Ins Wrapper */
.lead-ins-wrapper .slick-list {
	max-width: 1740px;
	text-align: center;
	width:	100%;
}

.lead-ins-wrapper .slick-slide {
	display: inline-block;
	float: left;
	margin: 0 4px;
	width: 15.9%;
}

.lead-ins-list {
	width: 282px;
	width: 100%;
}

.lead-ins-image {
	width: 267px;
}

.lead-ins-image img {
	margin-top: 40px;
}

.lead-ins-wrapper button,
.our-range-slick button {
	display: none !important;
}

/* Our Range Wrapper */
.our-range-header {
	line-height: 48px;
}

.our-range-container {
	padding: 60px 0 70px;
}

.our-range-slick .slick-list {
	left: 50%;
	margin-left: -588px;
	width: 1176px;
}

.our-range-slick .slick-track {
	text-align: center;
}

.our-range-slick .slick-slide {
	display: inline;
	float: none;
	zoom: 1;
}

.our-range-list {
	margin: 0 9px 30px;
	width: 367px;
}

.our-range-list.no-margin-3rd {
	margin: 0 0 30px 9px;
}

.our-range-list img {
	left: 0;
	margin-left: 0;
}

/* Sub Page */
.sub-page {
	padding: 0;
}

.page-with-sidebar {
	padding: 0;
	width: 867px;
}

/* Sidebar Wrapper */
.sidebar-wrapper {
	margin-right: 12px;
	margin-top: 0;
	padding: 0;
	width: 257px;
}

/* Quicklinks Wrapper */
.quicklinks-wrapper,
.news-categories {
	width: 100%;
}

.square {
	background: gray;
	-webkit-border-radius: 5px;	
	 -khtml-border-radius: 5px;
	   -moz-border-radius: 5px;
			border-radius: 5px;
	display: block;
	height: 100px;
	width: 200px;
	position: relative;
	overflow: hidden;
}

.quicklinks-overlay,
.quicklinks-image img {	
	border-radius: 10px;
}

.post-category-btn .title {
	line-height: 54px;
}

/* Our Brides Page */
.gallery-wrapper {
	text-align: left;
}

.sub-page .gallery-image {
	float: left;
	height: 340px;
	margin: 0 19px 19px 0;
	width: 178px;
}

.sub-page .gallery-image.no-margin-3rd {
	margin: 0 0 25px;
}

/* Pagination */
.content-container .titan-pagination li {
	display: inline;
}

/* Breadcrumb */
.titan-breadcrumb a,
.titan-breadcrumb span {
	display: inline-block;
}

.titan-breadcrumb span.arrow {
	height: 12px;
	width: 20px;
}

/* NGGallery */
/* NGGallery Compact */
.sub-page .ngg-album-compact,
.sub-page .ngg-album {
	display: inline-block;
	float: left;
}

/* NGGallery Product Listing */
.sub-page .ngg-gallery-thumbnail-box {
	width: 42%;
}

/* Woocommerce */
.products-loop-wrapper {
	text-align: left;
}

.woocommerce-image-border {
	height: 335px;
	line-height: 334px;
}

/* Woocommerce Top Level Product */
.product-category,
.product-listing {
	float: left;
	margin: 0 15px 15px 0;
	width: 31.73%;
}

.product-category.no-margin-3rd,
.product-listing.no-margin-3rd {
	margin: 0 0 15px;
}

.product-category .title {
	line-height: 74px;
}

/* Woocommerce Product Listings */
.product-listing {
	float: left;
	height: 485px;
	margin-bottom: 30px;
}

.boleros {
	margin-left: 290px;
}

/* Services Page */
.service-img {
	width: 28%;
	margin: 0 20px 15px 0;
}

/* What's Happening Page */
.news-img {
	margin-bottom: 0;
	width: 280px;
}

.news-content.has-img {
	width: 550px;
}

/* What's Happening Single Page */
.single-news-img {
	margin-bottom: 0;
	width: 382px;
}

.single-news-content.has-img {
	width: 450px;
}

/* FAQ Page */
.faq-title {
	background: transparent url('../images/icon-faq-close.png') no-repeat 98% center;
	border-radius: 10px;
	position: relative;
}

.active .faq-title {
	background: transparent url('../images/icon-faq-open.png') no-repeat 98% center;
}

/* Contact Us Page */
.content-container .contact-form .gform_wrapper {
	position: relative;
}

.contact-info {
	width: 48%;
}

.contact-form .marginR-15 {
	margin-right: 29px;
}

.content-container .contact-form ul {
	width: 580px;
}

.content-container .contact-form li {
	width: 278px;
}

.contact-form li label {
	position: relative;
	top: 0;
	left: 0;
	z-index: 10;
}

.content-container .contact-form li input {
	background: transparent url('../images/bg-input.png') no-repeat 0 0;
	border: none;
	width: 247px;
	height: 22px;
}

.gform_wrapper .gform_body .gfield_error input {
	background: transparent url('../images/bg-input-error.png') no-repeat 0 0;
}

.content-container .contact-form textarea {
	background: none;
	border: none;
}

.content-container .contact-form li.location select {
	height: 35px;
	margin-left: -16px;
}

.content-container .contact-form li.location,
.content-container .contact-form li.message {
	width: 278px;
}

.content-container .contact-form li.message {
	background: transparent url('../images/bg-message.png') no-repeat 0 28px;
	position: absolute;
	top: 0;
	right: 0;
	width: 585px;
}

.content-container .contact-form li.next-line {
	clear: both;
	zoom: 1;
}

.contact-form .marginR-15 {
	margin-right: 15px;
}

.gform_footer .gform_button {
	background: transparent url('../images/bg-submit.png') no-repeat 0 0;
	position: absolute;
	bottom: 16px;
	left: 438px;
}

.gform_footer .gform_button:hover {
	background: transparent url('../images/bg-submit-active.png') no-repeat 0 0;
}

.gform_wrapper .validation_error {
	width: 48%;
}

.gform_wrapper .gform_body .gfield_error input,
.gform_wrapper .gform_body .gfield_error select {
	border: none;
}

.detail-list {
	margin-right: 10px;
	width: 265px;
}

/*** FOOTER ***/
/** Pre-Footer Wrapper **/
.pre-footer-map.left .pre-footer-store{
	left: auto;
	right: 405px;
}

.pre-footer-map.right .pre-footer-store{
	right: auto;
	left: 405px;
}

.pre-footer-map {
	height: 290px;
	width: 49.9%;
	border: none;
}

.footer-wrapper {
	padding: 3em 0;
}

.copyright,
.titan-badge,
.footer-menu {
	text-align: left;
}

.footer-menu ul li:first-child {
	padding: 0 0.875em 0 0;
}

.copymenu-wrapper {
	float: left;
	margin: 0;
}

.titan-badge span {
	display: inline-block;
	margin: 0 0.873em 0 0;
}

.titan-badge {
	float: right;
}

/* News Page */
.title-holder .title {
	line-height: 28px;
}

/* What's New Page */
.noimage {
	width: 280px !important;
	height: 198px !important;
}
.no-img {
	width: 63%;
}

.video-wrapper {
	margin-top: -50px;
}
.video-content {
	margin: 0 auto;
	color: #fff;
	border: 5px solid #51646b;
	width: 1144px;
}